Jump to content

Template:Layout/styles.css: Difference between revisions

Content deleted Content added
Created page with "CSS used for https://www.mediawiki.org/wiki/MediaWiki/Homepage_improvements_2018 :: .R5 { font-weight: bold; background-color:Crimson; }"
 
No edit summary
Line 1: Line 1:
/* CSS used for https://www.mediawiki.org/wiki/MediaWiki/Homepage_improvements_2018 : */
/* CSS used for https://www.mediawiki.org/wiki/MediaWiki/Homepage_improvements_2018 : */
.R5 { font-weight: bold; background-color:Crimson; }
.R5 { font-weight: bold; background-color:Crimson; }
.TOP {font-weight: bold; background-color:Lavender;}